
GRUPO 4 - Feature #5678

Feature # 5668 (New): Fase 2

Feature # 5675 (New): Documentación Fase 2

Actualización Informe

11/05/2025 09:03 AM - ariel colque

Status: New Start date: 11/12/2025

Priority: High Due date: 12/24/2025

Assignee: ariel colque % Done: 50%

Category:  Estimated time: 15.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/12/2025 08:46 AM - ariel colque

- Subject changed from Informe 2 to Actualización Informe

#2 - 11/12/2025 08:47 AM - ariel colque

- Start date changed from 11/26/2025 to 11/12/2025

#3 - 11/12/2025 08:47 AM - ariel colque

- % Done changed from 0 to 20

#4 - 11/21/2025 04:02 AM - ariel colque

- Assignee changed from Jhilmar Solares to ariel colque

- % Done changed from 20 to 50

- Estimated time set to 15.00
